Subject: RE : [AAA-WG]: [DiamTrans] reference in diameter-nasreq-17

From: "MORAND Lionel RD-CORE-ISS" <[email-masked]>
Date: Thu, 18 Nov 2004 10:34:48 +0100

This draft is in the RFC Editor Queue! You can find it on the following link:
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-17.txt
 
BR,
 
Lionel

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Medhavi Bhatia
Envoyé : mardi 16 novembre 2004 04:27
À : [email-masked]
Objet : [AAA-WG]: [DiamTrans] reference in diameter-nasreq-17

I can't seem to locate this reference in the draft. Any pointers on this ?

Thanks - Medhavi.